Bug 8126 - Typo in spec changelog
Summary: Typo in spec changelog
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: xinitrc (show other bugs)
Version: unstable
Hardware: all Linux
: P5 minor
Assignee: placeholder@altlinux.org
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-04 02:31 MSD by Alexey Rusakov
Modified: 2009-05-10 09:32 MSD (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Rusakov 2005-10-04 02:31:39 MSD
...honor /etc/syscondig/desktop value...
should be /sysconfig/
Comment 1 Dmitry V. Levin 2005-10-07 18:42:05 MSD
Thanks, fixed in cvs, will be available in next releases.